<resources>

    <!--  bottom title -->
    <string name="nav_usage" translatable="false">Usage</string>
    <string name="nav_profile" translatable="false">Profile</string>
    <string name="nav_home" translatable="false">Home</string>
    <string name="nav_package" translatable="false">Services</string>

    <string name="app_name" translatable="false">yes seatel</string>
    <string name="message_no_internet" translatable="false">No Internet Connection.</string>
    <string name="message_connect_internet" translatable="false">Internet Connected.</string>
    <string name="no_data" translatable="false">No Data</string>
    <string name="log_in" translatable="false">Log In</string>
    <string name="password" translatable="false">Password</string>
    <string name="forget_password" translatable="false">Forgot Password?</string>
    <string name="log_in_with" translatable="false">Log in with</string>
    <string name="dont_have_acc" translatable="false">Don\'t have an account yet?</string>
    <string name="register" translatable="false">Register</string>
    <string name="top_up_balance" translatable="false">Top Up</string>
    <string name="promotions" translatable="false">Promotions</string>
    <string name="devices" translatable="false">Devices</string>
    <string name="shop_location" translatable="false">yes Hub</string>
    <string name="setting" translatable="false">Settings</string>
    <string name="log_out" translatable="false">Log Out</string>
    <string name="expires" translatable="false">Expire on</string>
    <string name="enter_6_digit" translatable="false">Please enter 6 digits from SMS.</string>
    <string name="confirmation" translatable="false">Confirmation</string>
    <string name="phone_number" translatable="false">Phone number</string>
    <string name="phone_number_point" translatable="false">Phone number:</string>
    <string name="email" translatable="false">Email</string>
    <string name="confirm_password" translatable="false">Confirm password</string>
    <string name="already_member" translatable="false">Already a member?</string>
    <string name="yes" translatable="false">Yes</string>
    <string name="no" translatable="false">No</string>
    <string name="later" translatable="false">LATER</string>
    <string name="transfer" translatable="false">Transfer</string>
    <string name="change_phone_number" translatable="false">You can change the phone number to top up to your friends.</string>
    <string name="amount" translatable="false">Amount</string>
    <string name="amount_pin_less" translatable="false">Amount (Pinless)</string>
    <string name="top_up" translatable="false">Top up</string>
    <string name="to" translatable="false">to</string>
    <string name="to_date" translatable="false">to_date</string>
    <string name="paid" translatable="false">Paid</string>
    <string name="to_merchant_id" translatable="false">to merchant ID</string>
    <string name="language" translatable="false">Language</string>
    <string name="notification" translatable="false">Notification</string>
    <string name="app_version" translatable="false">App Version</string>
    <string name="please_choose_language" translatable="false">Please choose language</string>
    <string name="choose_payment_option" translatable="false">Please choose your payment option</string>
    <string name="payments" translatable="false">Payments</string>
    <string name="receive_14_digits" translatable="false">You\'ll receive 14 digits pin code via your SMS</string>
    <string name="successful" translatable="false">Successful</string>
    <string name="go_to_main" translatable="false">Go to main</string>
    <string name="one_plan" translatable="false">One Plan</string>
    <string name="head_office" translatable="false">Head Office</string>
    <string name="address_head_office" translatable="false">No.149, St.432,Sangkat Beoung Trabek,\nKhan Chamkamorm, Phnom Penh City</string>
    <string name="head_office_calendar" translatable="false">Office Hours\n Mon-Fri : 07:30 – 20:00 \n Weekend – Holiday : 08:00 – 17:00 </string>
    <string name="find_yes_hub_here" translatable="false">Find yes locations here</string>
    <string name="to_account" translatable="false">to account #</string>
    <string name="e_hub" translatable="false">e-hub</string>
    <string name="my_subscription" translatable="false">My Subscriptions</string>
    <string name="scan_qr" translatable="false">Scan QR</string>
    <string name="add_to_card" translatable="false">Buy</string>
    <string name="data_pack" translatable="false">INTERNET PACK</string>
    <string name="international_call_detail_des" translatable="false">Yes, you can make calls to anyone in the world, anytime you like starting from 3 cents/min.\n\n To make calls, just dial 175 + country code + phone number. For example, if you want to call to China, dial 1758613980000000.\n\n You can can refer to the country code, country list and the rates below.</string>
    <string name="ex_international_call_detail" translatable="false">How to dial: 175 + country code + phone number.\n(e.g., 175 \- 86 \- 13xxxxxxx)</string>
    <string name="international_call_detail" translatable="false">International Call</string>
    <string name="data_pack_title" translatable="false">Internet Pack</string>
    <string name="value_pack" translatable="false">Value Pack</string>
    <string name="update" translatable="false">Update</string>
    <string name="skip" translatable="false">Skip</string>
    <string name="clear_cache" translatable="false">Clear Cache</string>
    <!--New Text-->
    <string name="subscription" translatable="false">Subscribe on</string>
    <string name="call" translatable="false">Call</string>
    <string name="voice" translatable="false">Voice</string>
    <string name="voice_tourist" translatable="false">Voice Tourist</string>
    <string name="unlimited_in_network" translatable="false">Unlimited on-net</string>
    <string name="sms" translatable="false">SMS</string>
    <string name="sms_tourist" translatable="false">SMS Tourist</string>
    <string name="buy_more" translatable="false">Buy More</string>
    <string name="data_pack_small" translatable="false">Internet Pack</string>
    <string name="email_optional" translatable="false">Email (optional)</string>
    <string name="internet_left" translatable="false">Internet Left</string>

    <array name="top_up_amount">
        <item><![CDATA[$<b>1</b>]]></item>
        <item><![CDATA[$<b>2</b>]]></item>
        <item><![CDATA[$<b>5</b>]]></item>
        <item><![CDATA[$<b>10</b>]]></item>
        <item><![CDATA[$<b>20</b>]]></item>
    </array>
    <string name="top_up_card" translatable="false">Top Up Card</string>
    <string name="forget_password_normal" translatable="false">Forgot Password</string>
    <string name="enter_phone_number_or_user_name" translatable="false">Please enter your phone number.</string>
    <string name="new_password" translatable="false">New Password</string>
    <string name="new_password_small" translatable="false">New password</string>
    <string name="confirm_new_password" translatable="false">Confirm new password</string>
    <string name="please_enter_new_password" translatable="false">Please enter new password.</string>
    <string name="change_password" translatable="false">Change Password</string>
    <string name="current_password" translatable="false">Current Password</string>
    <string name="change_password_success" translatable="false">Your password has been changed successfully</string>
    <string name="edit" translatable="false">Edit</string>
    <string name="cancel" translatable="false">Cancel</string>
    <string name="buy" translatable="false">Buy</string>

    <string name="connection_timeout" translatable="false">Please check your internet connection and try again!</string>
    <string name="pass_phone_empty" translatable="false">Please enter your phone number and password.</string>
    <string name="amount_topup_empty" translatable="false"> Please enter amount for top up.</string>
    <string name="amount_topup_cannot_bigger_100" translatable="false"> Maximum Top Up is $100 per time.</string>
    <string name="amount_topup_cannot_smaller_1" translatable="false"> The minimum top-up amount is $1 per transaction.</string>
    <string name="amount_topup_not_number" translatable="false"> Please enter amount without special characters.</string>
    <string name="topup_pin_empty" translatable="false"> Please input your top up pin.</string>
    <string name="ok" translatable="false">Ok</string>
    <string name="phone_empty" translatable="false"> Please enter your phone number.</string>
    <string name="please_enter_full_number" translatable="false"> Please enter full number with 018 prefix and 7 other digits.</string>
    <string name="password_empty" translatable="false">Please enter your password</string>
    <string name="current_password_empty" translatable="false"> Please enter your current password.</string>
    <string name="new_password_empty" translatable="false"> Please enter your new password.</string>
    <string name="confirm_password_empty" translatable="false"> Please enter your confirm password.</string>
    <string name="confirm_new_password_empty" translatable="false"> Please enter your confirm new password.</string>
    <string name="confirm_password_not_match" translatable="false"> Please make sure your Confirm Password matches your Password.</string>
    <string name="confirm_new_password_not_match" translatable="false"> Please make sure your Confirm New Password matches your New Password.</string>
    <string name="password_at_least_6_digit" translatable="false"> Your password must have at least 6 characters.</string>
    <string name="current_password_at_least_6_digit" translatable="false"> Your current password must have at least 6 characters.</string>
    <string name="email_invalid" translatable="false">Please enter a valid email.</string>
    <string name="buy_data_pack" translatable="false">Buy Data Pack</string>
    <string name="buy_freedom_internet" translatable="false">Buy Freedom Internet</string>
    <string name="bonlance" translatable="false">Balance</string>
    <string name="enter_top_up_pin" translatable="false">Enter Top Up Pin</string>
    <string name="resend_verification_code" translatable="false">Resend Verification Code</string>
    <string name="verification_code_is_sent" translatable="false">Verification code is sent</string>
    <string name="terms_and_condition_data_pack" translatable="false">Terms &amp; Conditions</string>
    <string name="activation" translatable="false">ACTIVATION</string>
    <string name="validity" translatable="false">VALIDITY</string>
    <string name="fee_cap" translatable="false">FEE</string>
    <string name="enter_confirmation" translatable="false">Please enter confirmation code.</string>
    <string name="register_success" translatable="false">"You have register successfully."</string>
    <string name="forgot_password_success" translatable="false">"You have reset password successfully."</string>
    <string name="total_data_sub" translatable="false">( total internet )</string>
    <string name="one_for_you" translatable="false">THE BEST ONE FOR YOU!</string>
    <string name="benefits" translatable="false">Benefits</string>
    <string name="special_offer" translatable="false">Special Offer</string>
    <string name="internet" translatable="false">Internet</string>
    <string name="get_more_data" translatable="false">Get More Internet</string>

    <!--international call string-->\
    <string name="china" translatable="false">China </string>
    <string name="hong_kong_china" translatable="false">China (Hong Kong)</string>
    <string name="malaysia" translatable="false">Malaysia</string>
    <string name="singapore" translatable="false">Singapore</string>
    <string name="thailand" translatable="false">Thailand</string>
    <!--7 cents string-->
    <string name="american_samoa" translatable="false">American Samoa</string>
    <string name="bangladesh" translatable="false">Bangladesh</string>
    <string name="canada" translatable="false">Canada</string>
    <string name="denmark" translatable="false">Denmark</string>
    <string name="guam" translatable="false">Guam</string>
    <string name="hungary" translatable="false">Hungary</string>
    <string name="iceland" translatable="false">Iceland</string>
    <string name="india" translatable="false">India</string>
    <string name="malta_Mobile" translatable="false">Malta – Mobile</string>
    <string name="mariana_islands" translatable="false">Mariana Islands</string>
    <string name="puerto_rico" translatable="false">Puerto Rico</string>
    <string name="romania" translatable="false">Romania</string>
    <string name="south_korea" translatable="false">South Korea</string>
    <string name="sweden" translatable="false">Sweden</string>
    <string name="terms_and_condition">Terms &amp; Conditions</string>

    <!--10 cents string-->
    <string name="australia" translatable="false">Australia</string>
    <string name="australia_mobile_Satellite" translatable="false">Australia - Mobile Satellite</string>
    <string name="bermuda" translatable="false">Bermuda</string>
    <string name="brunei" translatable="false">Brunei</string>
    <string name="canada_Yukon_NW_Territories" translatable="false">Canada –   Yukon &amp; NW Territories </string>
    <string name="costa_rica" translatable="false">Costa Rica</string>
    <string name="czech_republic" translatable="false">Czech Republic </string>
    <string name="france_mobile_globalstar_special_services" translatable="false">France – Mobile Globalstar&amp; Special services </string>
    <string name="french_guiana" translatable="false">French Guiana </string>
    <string name="greece" translatable="false">Greece</string>
    <string name="guadeloupe" translatable="false">Guadeloupe</string>
    <string name="indonesia" translatable="false">Indonesia</string>
    <string name="japan" translatable="false">Japan</string>
    <string name="kazakhstan_other_OLO" translatable="false">Kazakhstan –   Other OLO </string>
    <string name="macau" translatable="false">China (Macau)</string>
    <string name="martinique" translatable="false">Martinique</string>
    <string name="mayotte" translatable="false">Mayotte</string>
    <string name="mongolia" translatable="false">Mongolia</string>
    <string name="namibia" translatable="false">Namibia</string>
    <string name="new_zealand" translatable="false">New Zealand </string>
    <string name="nigeria_mobile" translatable="false">Nigeria –   Mobile</string>
    <string name="pakistan" translatable="false">Pakistan</string>
    <string name="reunion_island_mobile" translatable="false">Reunion Island –   Mobile </string>
    <string name="russia_moscow_central" translatable="false">Russia – Moscow Central </string>
    <string name="russia_other" translatable="false">Russia–Other/Other Zone1/Other Zone2/Other Zone3/Other Zone4 </string>
    <string name="russia_st_petersburg" translatable="false">Russia – St.Petersburg </string>
    <string name="universal_disaster_relief" translatable="false">Universal Disaster Relief </string>
    <string name="usa_lata" translatable="false">USA–LATA832 Alaska/Hawaii/Virgin Islands</string>
    <string name="usa_other_mainland" translatable="false">USA –  Other Mainland</string>
    <string name="uzbekistan" translatable="false">Uzbekistan</string>
    <string name="vietnam" translatable="false">Vietnam</string>
    <string name="mexico" translatable="false">Mexico</string>

    <!--15 cents string-->
    <string name="angola" translatable="false">Angola</string>
    <string name="argentina" translatable="false">Argentina</string>
    <string name="bahrain" translatable="false">Bahrain</string>
    <string name="bhutan" translatable="false">Bhutan</string>
    <string name="cyprus" translatable="false">Cyprus</string>
    <string name="dominican_republic" translatable="false">Dominican Republic </string>
    <string name="egypt" translatable="false">Egypt</string>
    <string name="ireland" translatable="false">Ireland</string>
    <string name="kuwait_mobile" translatable="false">Kuwait – Mobile </string>
    <string name="laos" translatable="false">Laos</string>
    <string name="liechtenstein_special_services" translatable="false">Liechtenstein –   Special Services </string>
    <string name="luxembourg" translatable="false">Luxembourg</string>
    <string name="nepal" translatable="false">Nepal</string>
    <string name="paraguay" translatable="false">Paraguay</string>
    <string name="saudi_arabia" translatable="false">Saudi Arabia </string>
    <string name="slovakia" translatable="false">Slovakia</string>
    <string name="st_maarten" translatable="false">St. Maarten </string>
    <string name="taiwan" translatable="false">China (Taiwan)</string>
    <string name="venezuela" translatable="false">Venezuela</string>
    <!--25 cents string-->
    <string name="iran" translatable="false">Iran</string>
    <string name="jordan" translatable="false">Jordan</string>
    <string name="norway" translatable="false">Norway</string>
    <string name="south_africa" translatable="false">South Africa </string>
    <string name="abkhazia" translatable="false">Abkhazia</string>
    <string name="afghanistan" translatable="false">Afghanistan</string>
    <string name="andorra" translatable="false">Andorra</string>
    <string name="aruba" translatable="false">Aruba</string>
    <string name="bahamas" translatable="false">Bahamas</string>
    <string name="bolivia" translatable="false">Bolivia</string>
    <string name="cayman_islands" translatable="false">Cayman Islands </string>
    <string name="colombia" translatable="false">Colombia</string>
    <string name="ecuador" translatable="false">Ecuador</string>
    <string name="el_salvador" translatable="false">El Salvador</string>
    <string name="faroe_islands" translatable="false">Faroe Islands</string>
    <string name="ghana" translatable="false">Ghana</string>
    <string name="gibraltar" translatable="false">Gibraltar</string>
    <string name="guatemala" translatable="false">Guatemala</string>
    <string name="honduras" translatable="false">Honduras</string>
    <string name="iraq" translatable="false">Iraq</string>
    <string name="israel" translatable="false">Israel</string>
    <string name="kyrgyzstan" translatable="false">Kyrgyzstan</string>
    <string name="lebanon" translatable="false">Lebanon</string>
    <string name="marshall_islands" translatable="false">Marshall Islands</string>
    <string name="netherlands_antilles" translatable="false">Netherlands Antilles</string>
    <string name="new_caledonia" translatable="false">New Caledonia</string>
    <string name="palestine" translatable="false">Palestine</string>
    <string name="panama" translatable="false">Panama</string>
    <string name="philippines" translatable="false">Philippines</string>
    <string name="qatar" translatable="false">Qatar</string>
    <string name="rusia_other1" translatable="false">Russia –   Mobile/Mobile Beeline/ Mobile Megafon/Mobile MTS/Mobile Rostelecom </string>
    <string name="spain" translatable="false">Spain</string>
    <string name="sri_lanka" translatable="false">Sri Lanka</string>
    <string name="sudan" translatable="false">Sudan</string>
    <string name="swaziland" translatable="false">Swaziland</string>
    <string name="syria" translatable="false">Syria</string>
    <string name="tadjikistan" translatable="false">Tadjikistan</string>
    <string name="trinidad_tobago" translatable="false">Trinidad &amp; Tobago</string>
    <string name="turkey" translatable="false">Turkey</string>
    <string name="turkmenistan" translatable="false">Turkmenistan</string>
    <string name="united_arab_emirates" translatable="false">United Arab Emirates</string>
    <string name="uruguay_mobile" translatable="false">Uruguay – Mobile</string>
    <string name="yemen" translatable="false">Yemen</string>
    <string name="zambia_mobile" translatable="false">Zambia Mobile</string>

    <!--data 30 cents-->
    <string name="antigua_barbuda" translatable="false">Antigua &amp; Barbuda </string>
    <string name="armenia" translatable="false">Armenia</string>
    <string name="austria" translatable="false">Austria</string>
    <string name="belize" translatable="false">Belize</string>
    <string name="botswana" translatable="false">Botswana</string>
    <string name="brazil" translatable="false">Brazil</string>
    <string name="british_virgin_islands" translatable="false">British Virgin Islands</string>
    <string name="dominica" translatable="false">Dominica</string>
    <string name="eritrea" translatable="false">Eritrea</string>
    <string name="ethiopia" translatable="false">Ethiopia</string>
    <string name="georgia" translatable="false">Georgia</string>
    <string name="germany" translatable="false">Germany</string>
    <string name="guyana" translatable="false">Guyana</string>
    <string name="italy" translatable="false">Italy</string>
    <string name="jamaica" translatable="false">Jamaica</string>
    <string name="kenya" translatable="false">Kenya</string>
    <string name="libya" translatable="false">Libya</string>
    <string name="montserrat" translatable="false">Montserrat</string>
    <string name="myanmar" translatable="false">Myanmar</string>
    <string name="netherlands" translatable="false">Netherlands</string>
    <string name="nicaragua" translatable="false">Nicaragua</string>
    <string name="oman" translatable="false">Oman</string>
    <string name="san_marino" translatable="false">San Marino</string>
    <string name="st_kitts_nevis" translatable="false">St. Kitts &amp; Nevis</string>
    <string name="st_lucia" translatable="false">St.Lucia</string>
    <string name="st_pierre_miquelon" translatable="false">St. Pierre &amp; Miquelon</string>
    <string name="st_vincent_grenadines" translatable="false">St. Vincent &amp; Grenadines</string>
    <string name="turks_caicos_islands" translatable="false">Turks &amp; Caicos Islands</string>
    <string name="ukraine" translatable="false">Ukraine</string>
    <string name="wallis_futuna" translatable="false">Wallis &amp; Futuna</string>


    <!--string 50 cents-->
    <string name="albania" translatable="false">Albania</string>
    <string name="algeria" translatable="false">Algeria</string>
    <string name="anguilla" translatable="false">Anguilla</string>
    <string name="austria_toll_shared" translatable="false">Austria – Toll   Shared</string>
    <string name="azerbaijan" translatable="false">Azerbaijan</string>
    <string name="belarus" translatable="false">Belarus</string>
    <string name="belgium" translatable="false">Belgium</string>
    <string name="benin" translatable="false">Benin</string>
    <string name="bosnia_herzegovina" translatable="false">Bosnia Herzegovina</string>
    <string name="burundi" translatable="false">Bulgaria</string>
    <string name="burkina_faso" translatable="false">Burkina Faso</string>
    <string name="cape_verde" translatable="false">Cape Verde</string>
    <string name="comoros" translatable="false">Comoros</string>
    <string name="congo" translatable="false">Congo</string>
    <string name="croatia" translatable="false">Croatia</string>
    <string name="dem_rep" translatable="false">Dem. Rep. of Congo</string>
    <string name="equatorial_guinea" translatable="false">Equatorial Guinea </string>
    <string name="estonia_special_services" translatable="false">Estonia – Special Services</string>
    <string name="fiji" translatable="false">Fiji</string>
    <string name="finland" translatable="false">Finland</string>
    <string name="france" translatable="false">France</string>
    <string name="french_polynesia" translatable="false">French Polynesia</string>
    <string name="grenada" translatable="false">Grenada</string>
    <string name="guinea" translatable="false">Guinea</string>
    <string name="guinea_bissau" translatable="false">Guinea-Bissau</string>
    <string name="haiti" translatable="false">Haiti</string>
    <string name="lesotho" translatable="false">Lesotho</string>
    <string name="liberia" translatable="false">Liberia</string>
    <string name="macedonia" translatable="false">Macedonia</string>
    <string name="malawi" translatable="false">Malawi</string>
    <string name="mali" translatable="false">Mali</string>
    <string name="micronesia" translatable="false">Micronesia</string>
    <string name="moldova" translatable="false">Moldova</string>
    <string name="monaco" translatable="false">Monaco</string>
    <string name="montenegro" translatable="false">Montenegro</string>
    <string name="morocco" translatable="false">Morocco</string>
    <string name="mozambique" translatable="false">Mozambique</string>
    <string name="niger" translatable="false">Niger</string>
    <string name="niger_special_services" translatable="false">Niger-Special Services</string>
    <string name="peru" translatable="false">Peru</string>
    <string name="portugal" translatable="false">Portugal</string>
    <string name="rwanda" translatable="false">Rwanda</string>
    <string name="senegal" translatable="false">Senegal</string>
    <string name="serbia" translatable="false">Serbia</string>
    <string name="slovenia" translatable="false">Slovenia</string>
    <string name="south_sfrica_special_services" translatable="false">South Africa – Special Services</string>
    <string name="south_sudan" translatable="false">South Sudan</string>
    <string name="tanzania" translatable="false">Tanzania</string>
    <string name="togo" translatable="false">Togo</string>
    <string name="uganda" translatable="false">Uganda</string>
    <string name="zimbabwe" translatable="false">Zimbabwe</string>
    <string name="bulgaria" translatable="false">Bulgaria</string>
    <string name="djibouti" translatable="false">Djibouti</string>
    <string name="pivory_coast" translatable="false">Ivory Coast</string>

    <!--string 1 $-->

    <string name="cameroon" translatable="false">Cameroon</string>
    <string name="central_african_republic" translatable="false">Central African Republic</string>
    <string name="chad" translatable="false">Chad</string>
    <string name="chile" translatable="false">Chile</string>
    <string name="cook_islands" translatable="false">Cook Islands</string>
    <string name="cuba" translatable="false">Cuba</string>
    <string name="east_timor" translatable="false">East Timor</string>
    <string name="estonia" translatable="false">Estonia</string>
    <string name="gabon" translatable="false">Gabon</string>
    <string name="gambia" translatable="false">Gambia</string>
    <string name="greenland" translatable="false">Greenland</string>
    <string name="kazakhstan" translatable="false">Kazakhstan</string>
    <string name="latvia" translatable="false">Latvia</string>
    <string name="lithuania" translatable="false">Lithuania</string>
    <string name="mauritania" translatable="false">Mauritania</string>
    <string name="north_korea" translatable="false">North Korea</string>
    <string name="palau" translatable="false">Palau</string>
    <string name="papua_new_guinea" translatable="false">Papua New Guinea</string>
    <string name="poland" translatable="false">Poland</string>
    <string name="san_marino_special_services" translatable="false">San Marino – Special Services </string>
    <string name="seychelles" translatable="false">Seychelles</string>
    <string name="sierra_leone" translatable="false">Sierra Leone</string>
    <string name="somalia" translatable="false">Somalia</string>
    <string name="suriname" translatable="false">Suriname</string>
    <string name="tonga" translatable="false">Tonga</string>
    <string name="tunisia" translatable="false">Tunisia</string>
    <string name="universal_personal_TPG" translatable="false">Universal Personal – TPG</string>
    <string name="vanuatu" translatable="false">Vanuatu</string>
    <string name="western_samoa" translatable="false">Western Samoa</string>

    <!--string 1.5$-->
    <string name="antarctica" translatable="false">Antarctica</string>
    <string name="ascension_island" translatable="false">Ascension Island</string>
    <string name="australia_territories" translatable="false">Australia Territories (Norfolk Island) </string>
    <string name="barbados" translatable="false">Barbados</string>
    <string name="belarus_special_services" translatable="false">Belarus–Special Services </string>
    <string name="cameroon_special_services" translatable="false">Cameroon–Special Services</string>
    <string name="comoros_special_services" translatable="false">Comoros – Special Services</string>
    <string name="falkland_islands" translatable="false">Falkland Islands</string>
    <string name="ivory_coast_special_services" translatable="false">Ivory Coast –   Special Services</string>
    <string name="kiribati" translatable="false">Kiribati</string>
    <string name="madagascar" translatable="false">Madagascar</string>
    <string name="maldives" translatable="false">Maldives</string>
    <string name="nauru" translatable="false">Nauru</string>
    <string name="niue_island" translatable="false">Niue Island</string>
    <string name="solomon_islands" translatable="false">Solomon Islands</string>
    <string name="st_helena" translatable="false">St.Helena</string>
    <string name="tokelau" translatable="false">Tokelau</string>
    <string name="tuvalu" translatable="false">Tuvalu</string>
    <string name="sao_tome_principe" translatable="false">Sao Tome &amp; Principe </string>
    <string name="de_rep_of_congo_special_services" translatable="false">Dem. Rep. of Congo – Special Services</string>
    <string name="russia_satellite_globaltel" translatable="false">Russia –   Satellite Globaltel</string>
    <string name="diego_garcia" translatable="false">Diego Garcia</string>
    <string name="global_network" translatable="false">Global Networks –  Globalstar / Iridium / others </string>
    <string name="inmarsat_global" translatable="false">Inmarsat Global Aero / BGAN</string>
    <string name="international_networks_2" translatable="false">International Networks 2</string>
    <string name="inmarsat_unified" translatable="false">Inmarsat Unified </string>
    <string name="international_networks" translatable="false">International Networks</string>
    <string name="inmarsat_HSD" translatable="false">Inmarsat B HSD</string>

    <!-- new word-->
    <string name="is_now_activate" translatable="false">is now activated on</string>
    <string name="yes_you_ll_love_it" translatable="false">YES you\'ll love it</string>
    <string name="find" translatable="false">FIND</string>
    <string name="no_notification" translatable="false">You don\'t have any notification.</string>
    <string name="no_myorder" translatable="false">You don\'t have any order.</string>
    <string name="no_promotion" translatable="false">No Promotion Available.</string>
    <string name="name_point" translatable="false">Name:</string>
    <string name="by_selecting_yes_i_have_read_the" translatable="false">By selecting Yes, I have read the</string>
    <string name="pinless" translatable="false">Pinless</string>
    <string name="pin" translatable="false">Pin</string>
    <string name="call_every_one_in_the_world">Call anyone in the world,\n anytime you like starting\nfrom 3 cents/min.</string>
    <string name="country_code">Country Code</string>
    <string name="standard_rate">Standard Rate</string>
    <string name="destination">Destination</string>
    <string name="cents">Cents/min</string>
    <string name="dollar">USD/min</string>
    <string name="message_logout">Are you sure you want to log out?</string>
    <string name="message_delete_number">Are you sure you want to delete this number?</string>
    <string name="message_input_register_info_buySim">You haven\'t completed the registration for your newly purchased SIM Card yet.</string>
    <string name="message_wing_error">Payment cannot process pay right now. Please try again.</string>
    <string name="we_will_deduct">We\'ll deduct</string>
    <string name="from_ur_balance">from your main balance</string>
    <string name="or">or</string>
    <string name="email_point">Email:</string>
    <string name="terms_and_condition_sign_up">terms and conditions</string>
    <string name="cancel_process_payment">Are you sure you want to exit from payment page?</string>
    <string name="pack">Pack</string>
    <string name="price">Price: </string>
    <string name="incorrect_phone_num">Please enter a valid phone number.</string>
    <string name="incorrect_phone_email">Please enter a valid email.</string>
    <string name="address">Address</string>
    <string name="next">Next</string>
    <string name="add_phone_number">Add Phone Number</string>
    <string name="top_up_balance_title">Top Up Balance</string>
    <string name="please_select_country">Please Select Destination</string>
    <string name="all">All</string>
    <string name="plan_subscription">Plan subscription</string>
    <string name="summary">Summary</string>
    <string name="no_phone_number_data">Sorry! Phone number that you\'re looking for is not available.</string>
    <string name="my_cart">My Cart</string>
    <string name="yes_hub_nearest" translatable="false">yes hub nearest</string>
    <string name="order_summary">Order Summary</string>
    <string name="total">Total</string>
    <string name="order_service">Order Service</string>
    <string name="pick_up_at_yes_hub">Pickup at yes hub</string>
    <string name="delivery">Delivery</string>
    <string name="please_select_your_nearest_yes_hub">Please select your nearest yes hub</string>
    <string name="view_my_order_eshop">View My Orders</string>
    <string name="my_order">My Orders</string>
    <string name="history">History</string>
    <string name="search">Search</string>
    <string name="quantity">Quantity</string>
    <string name="enter_number">Enter number</string>
    <string name="buy_yes_number">Buy yes Number</string>
    <string name="top_up_amount_to_active_your_new_phone_number">Top up amount to active your new phone number</string>
    <string name="select_topup_eligible_delivery_option">Select top up amount to be eligible for delivery option</string>
    <string name="message_pick_up_claim_free_sim_condition">- Pick up: The total order amount can be $0 or more.</string>
    <string name="message_delivery_claim_free_sim_condition">- Delivery: The total order amount must be more than $0. If not, cannot proceed. And when checked on NEXT, a pop up message appear: To select delivery, you need to top up at least $1.</string>
    <string name="your_selected_number">Your selected number</string>
    <string name="default_double">Default</string>
    <string name="please_select_add_on">Please Select Adds-on</string>
    <string name="add_on">Adds-on</string>
    <string name="full_number">Full Number</string>
    <string name="yes_number">Buy yes number</string>
    <string name="prefix">Prefix</string>
    <string name="digit">Last 4 digits</string>
    <string name="search_phone_number">Search Phone Number</string>
    <string name="alert_payment">Sorry, no payment options are available at the moment.</string>
    <string name="please_choose_your_prefix_number">Please choose your prefix number</string>
    <string name="top_up_amount_to_active_your_number">Top up amount to activate your number</string>
    <string name="add_to_cart">Add to Cart</string>
    <string name="storage">Storage</string>
    <string name="color">Color</string>
    <string name="total_charged_billing">Total Charged</string>
    <string name="total_internet_used">Total Internet Used</string>
    <string name="item_added_to_cart">Item added to cart</string>
    <string name="go_to_cart">Go To Cart</string>
    <string name="continue_shopping">Continue Shopping</string>
    <string name="pickup_delivery">Pick up or Delivery</string>
    <string name="confirm_order">Confirm Order</string>
    <string name="make_payment">Make Payment</string>
    <string name="buy_now">Buy Now</string>
    <string name="you_dont_have_any_billing_voice_yet">You don\'t have any billing voice yet.</string>
    <string name="you_dont_have_any_billing_internet_yet">You don\'t have any billing internet yet.</string>
    <string name="you_dont_have_any_billing_sms_yet">You don\'t have any billing sms yet.</string>
    <string name="charged">Charged</string>
    <string name="min">Min</string>
    <string name="show_all">Show All</string>
    <!--<string name="order_payment_success_message"><font color="black">You will receive an order confirmation email and SMS. Please</font> <font color="#EC008C">click here</font> <font color="black">to tracking your item delivery status.</font></string>-->
    <string name="order_payment_success_message">You will receive an order confirmation email.</string>
    <string name="message_confirm_order_terms_policies">Upon clicking "Confirm", i confirm i have read and accepted </string>
    <string name="all_terms_policies">all terms and policies.</string>
    <string name="order_date">Order Date:</string>
    <string name="order_id">Order ID:</string>
    <string name="please_enter_4_last_digits_number">Please enter 4 last digits number.</string>
    <string name="total_on_call">Total on-net call</string>
    <string name="total_off_call">Total off-net call</string>
    <string name="total_on_sms">Total on-net sms</string>
    <string name="total_off_sms">Total off-net sms</string>
    <string name="register_now">Register Now</string>
    <string name="no_item_on_my_cart">There currently are no items in your shopping cart.</string>
    <string name="shipment_insurance">Shipment Insurance</string>
    <string name="city_province">City / Province</string>
    <string name="confirm">Confirm</string>
    <string name="valid_phone_number">please enter a valid phone number.</string>
    <string name="please_enter_delivery">Please enter the recipient address.</string>
    <string name="please_enter_delivery_phone_number">Please enter the recipient phone number.</string>
    <string name="please_enter_delivery_email">Please enter the recipient email.</string>
    <string name="please_enter_delivery_last_name">Please enter the recipient last name.</string>
    <string name="please_enter_delivery_first_name">Please enter the recipient first name.</string>
    <string name="please_enter_valid_first_name">Invalid First Name, Not Allow Number or Special Character.</string>
    <string name="please_enter_valid_last_name">Invalid Last Name, Not Allow Number or Special Character.</string>
    <string name="please_select_delivery_province">Please select City/Province.</string>
    <string name="message_internet_pack_bigger_topup">Internet pack can not bigger than the top up amount.</string>
    <string name="message_value_pack_bigger_topup">Value pack can not bigger than the top up amount.</string>
    <string name="you_have_recieved_this_order">You have received this order.</string>
    <string name="thank_you_for_purchase">Thank you for your purchase.</string>
    <string name="meesage_register_sim_success">Your new yes number has been registered successfully.</string>
    <string name="meesage_modify_profile_sim_success">Your profile information has been updated successfully.</string>
    <string name="sim_price">SIM Price</string>
    <string name="status">Status:</string>
    <!--    <string name="note_buy_sim">Note: $0.50 will be charged for each SIM Card with standard number issued.</string>-->
    <string name="note_buy_sim">Buy Sim Price Note.</string>

    <!--FreshChat config-->
    <string name="visit_yes_hub">Visit yes hub</string>
    <string name="update_profile">Update Profile</string>
    <string name="scan_id">Scan ID</string>
    <string name="keyin_manualy">Keyin Manualy</string>

    <!--Any Line-->
    <string name="message_register_sim_none_seatel">Sorry, only Seatel user can perform this action.</string>
    <string name="please_save_delivery">Please save your delivery address.</string>
    <string name="please_save_pickup">Please save your pick up address.</string>
    <string name="please_choose_order_service">Please choose order service pick up or delivery option.</string>
    <string name="top_up_amount">Top Up Amount</string>
    <string name="you_can_only_claim_sim_once">You can only claim sim once.</string>
    <string name="congratulations">Congratulations!</string>
    <string name="remaining_balance">Remaining Balance</string>
    <string name="bill_date">Bill Date</string>
    <string name="payment_date">Payment Date</string>
    <string name="credit_limit">Credit Limit</string>
    <string name="happy_valentine_day">Happy Valentine\'s Day!</string>
    <string name="message_content_valentine_day">Congratulations, now you will get another number with the same last 4 digits as this number for free!!!</string>
    <string name="recipient">Recipient</string>
    <string name="pick_up_address">Pick Up Address</string>

    //fingerprint
    <string name="enable_fingerprint">Enable Fingerprint ID</string>
    <string name="attention">Attention</string>
    <string name="no_need_fingerprint">NO, THANKS</string>
    <string name="need_fingerprint">I WANT FINGERPRINT ID</string>
    <string name="fingerprint_id">Fingerprint ID</string>
    <string name="attention_description">Please make sure that only your fingerprints are registered in this device. Otherwise, for security reason, we strongly suggest using Phone Number to access Yes Mobile app. You can manage this feature anytime you want in the Settings.</string>
    <string name="fingerprint_confirm_description">Put your Finger to confirm the Fingerprint ID</string>
    <string name="fingerprint_message">Go to Settings and register at least one Fingerprint ID</string>
    <string name="disable_fingerprint_message">Are you sure you want to disable Fingerprint ID?</string>
    <string name="support">Support</string>
    <string name="faqs">FAQs</string>
    <string name="supported_device">Supported Devices</string>
    <string name="search_faqs">Search FAQs</string>
    <string name="search_device_brand">Search Device Brand</string>
    <string name="fetch_supported_device_data">We cannot fetch supported device data, Please try again.</string>
    <string name="search_device">Search Device</string>
    <string name="turn_on_fingerprint">Fingerprint ID is Enable</string>
    <string name="try_again">Please try again in</string>
    <string name="second">seconds</string>
    <string name="fingerprint_not_recognized">Fingerprint not recognized</string>
    <string name="too_many_attempt">Too many attempts,</string>
    <string name="many_attempt_message">Too many attempts, fingerprint ID is now disabled</string>
    <string name="related_question">Related Questions</string>
    <string name="activate">Activate</string>
    <string name="subscribe">Subscribe</string>
    <string name="message_available_download_new">The new version is available to download! Please update to the latest now.</string>

    //Term and Condition

    //Message app guide
    <string name="message_app_guide_ehub_buy_yes">Click here to buy yes number</string>
    <string name="message_app_guide_ehub_topup">Click here to buy Top Up Card</string>
    <string name="value_pack_sub_message">Enjoy the internet with the best 4G xperience no matter where you are in Cambodia by dial the USSD code in the table below:</string>
    <string name="fortune_pack">Fortune Pack</string>
    <!-- MRZ result Screen Keys -->


    <!-- MRZ Visual Inspection Zone -->

    <string name="seatel_airline">Seatel Airline Pack</string>
    <string name="lanmei_airline">Lanmei Airline Pack</string>


    <string name="buy_top_up_card" translatable="false">Get Top Up Card</string>
    <string name="product_and_service">Products &amp; Services</string>

    <string name="asset_statements">
        [{
    "relation": ["delegate_permission/common.handle_all_urls"],
    "target": {
      "namespace": "android_app",
      "package_name": "com.seatel.mobilehall",
      "sha256_cert_fingerprints":
        ["0E:A4:72:1A:10:FB:B9:83:D3:CF:57:08:42:88:46:A8:3B:39:5B:5F:40:2C:8E:FA:5F:59:8A:EE:8C:E3:61:CF"]
    }
  }]
    </string>
    <string name="claim">Claim</string>
    <string name="done">Done</string>
    <string name="click">Click</string>
    <string name="service">Service</string>
    <string name="charging_rate">Charging Rate</string>

    <string name="ang_pao">yes Ang Pao</string>
    <string name="game_no_chance" translatable="false">No Chance Chol Chhoung</string>
    <string name="downloading_start">Downloading started</string>
    <string name="update_failed">Update failed</string>
    <string name="restart">Restart</string>
    <string name="new_app_ready">New app is ready</string>
    <string name="cholchoung">Chol Chhoung</string>
    <string name="clicktoclaim">Click to Claim</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>

    <!-- Roaming1China -->
    <string name="not_special_sim_msg">Not Special Sim Message</string>
    <string name="confirm_deactivate_roaming_msg">Confirm Deactivate Roaming Message</string>
    <string name="active_roaming_service_msg">Are you sure want to activate the Roaming to China Mainland service?</string>
    <string name="active_roaming_service_success_msg">You’ve successfully activated the Roaming Service. Please enable “Data Roaming” function in your device setting.</string>
    <string name="inactive_roaming_service_msg">Not Yet Turn On Roaming</string>
    <string name="enable_roaming_msg">Enable “Data Roaming” in setting</string>
    <string name="roaming_service">Roaming Service</string>
    <string name="note_roaming_service">Note: This Package does not automatically renew</string>


</resources>